View Issue Details

IDProjectCategoryView StatusLast Update
0003427SymmetricDSBugpublic2020-07-30 10:52
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.17 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003427: Node host channel stats sent count inflated
DescriptionIf a batch is sent multiple times the sent count is increased in stats each time.
TagsNo tags attached.

Relationships

related to 0004489 resolvedelong Node host channel stats sent count inflated 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 dddeaeee

2018-02-15 15:01:09

josh-a-hicks

Details Diff
0003427: Node host channel stats sent count inflated
0003427
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2018-02-15 15:00 josh-a-hicks New Issue
2018-02-15 15:00 josh-a-hicks Status new => assigned
2018-02-15 15:00 josh-a-hicks Assigned To => josh-a-hicks
2018-02-15 15:23 josh-a-hicks Status assigned => resolved
2018-02-15 15:23 josh-a-hicks Resolution open => fixed
2018-02-15 15:23 josh-a-hicks Fixed in Version => 3.9.4
2018-02-15 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 dddeaeee
2018-03-12 08:28 chenson Status resolved => closed
2020-07-30 10:52 elong Relationship added related to 0004489